@charset "utf-8";
/* CSS Document */







/*===============================================
Meet the team and accordion css
===============================================*/
.team-hd-lft{ float:left; width:195px; margin:0 3% 0 20%; text-align:center; font-size:12px; color:#484747; font-family: 'Open Sans', sans-serif;}
	.team-hd-lft img, .team-hd-rit img{ padding:0; float:none; }
	.team-hd-lft figcaption, .team-hd-rit figcaption{ margin:10px 0 0; clear:both; }
	.team-hd-lft p, .team-hd-rit p{ margin:0;}
	.team-hd-lft h6, .team-hd-rit h6{ font-size:14px; line-height:18px; font-weight:600; margin:0; color:#24408e; }
	.team-hd-rit{ float:left; width:195px; margin:0 3%; text-align:center; font-family: 'Open Sans', sans-serif;}
	.acc-cont{ float: left;margin-bottom: 20px; margin-top: 0%; width: 100%;}
	.acc-wrap{  float:left; margin-bottom:5px; width:100%;  }
	.categoryitems{ }
	/*.acc-wrap h3{ background:url(../img/acc-plus.png) no-repeat 98% center ; color:#24408f; font-size:18px; font-family: 'roboto_condensedregular'; text-transform:uppercase; padding:1.5% 2%; cursor:pointer; }*/
	.acc-wrap p{ margin:0; padding:0; line-height: 23px; padding: 2px 5px 5px 5px;}
	.acc-wrap-cont figure img{ padding:0 0 10px 0; }
	.acc-wrap-cont figure{ max-width:121px; max-height:122px; }
	.acc-wrap-cont ul li{ float:left; display:inline;  margin:0 23px 20px\0/IE8+; }
	.acc-wrap-cont figcaption{ clear:both; text-align:center; font-size:12px; color:#484747; line-height:16px; }
	/*.openheader{ background:url(../img/acc-minus.png) no-repeat 98% center !important; }*/
	.expandable { background:#f0f0f0 url(../images/plus-ico.png) no-repeat right 15px center !important; font-family: 'SourceSansPro-Semibold';}
	.openheader { background:#568adf url(../images/minus-ico.png) no-repeat right 15px center !important; font-family: 'SourceSansPro-Semibold'; color:#fff !important;}
	h3.openheader { font-family: 'SourceSansPro-Semibold';}
	h3.menuheader { font-family: 'SourceSansPro-Semibold';}
	.inner-cont-lft div .accor-header-oddbg{ background:#e9e9e9; font-size:16px; color:#010101; text-transform:uppercase; padding-left: 15px; cursor: pointer;  padding:10px 20px; border:none; margin:0px;}
.inner-cont-lft div .accor-header-evenbg{ background:#e9e9e9; text-transform:uppercase; padding-left: 15px; font-size:16px; color:#fff; cursor: pointer;  padding:10px 20px;  border:none; margin:0px;}
.accor-header-evenbg:active { background:#585858;}
.acc-cont ul.list1, .acc-cont ul { margin:0 0 15px 0; background:none; border:none; padding:0;}
.acc-cont ul.list1.list2 { margin:0;}
.acc-cont ul.list1 li span {  font-family: 'SourceSansPro-Semibold';}

.acc-wrap-cont.categoryitems p.para { display: block; font-family: 'SourceSansPro-Regular'; font-size: 16px; font-weight: normal; margin-bottom: 8px;}


/*.active { background: #000; color: white;}*/
/* ==========================================================================
   Helper classes
   ========================================================================== */
.inner-accordin h3{ border: medium none;
    font-size: 16px;
    margin: 0;
    padding: 0;  color: #323232; }
span.accordsuffix {margin: 0;}
span.accordprefix { margin:0;}
.acc-wrap-cont.categoryitems { margin:0px; padding:15px; background: #ffffff none repeat scroll 0 0;
    border: 1px solid #dddddd;  float: left; width:100%;}
h3.menuheader.expandable.openheader, h3.menuheader.expandable {
    font-size: 18px; background:#f0f0f0 ; cursor:pointer;
    margin: 0;
    padding: 14px; color:#323232;  border: 1px solid #dddddd; text-transform:capitalizel;
}

.inner-cont-lft .acc-wrap {
    border: medium none; margin:0px 0 1px;
}


#lft-inner .acc-wrap-cont.categoryitems { background:#e3e3e3;}
#lft-inner .acc-wrap-cont.categoryitems > ul { background: #ffffff none repeat scroll 0 0; float: left; padding: 10px 15px; border:none; margin:0;}
#lft-inner .acc-wrap-cont.categoryitems li { color: #000000; display: block; font-size: 15px; width: 100%; font-family: 'SourceSansPro-Regular'; background:none; background-image:none; border-right:none;}
#lft-inner .acc-wrap-cont.categoryitems li a {color:#000; margin-left:10px; display:block; padding:10px 0;}











/*accordian*/
.applemenu 							   { margin:0px; padding:0%; /*border:1px solid #ededed;*/ width: 100%; color: #555555; background:none; float:left; }
.applemenu div.silverheader a	       {  background:url(../images/plus-ico.png) no-repeat right;/* border-bottom: 1px solid #f1f1f1; */color: #323232 !important; display: block; font-family: 'SourceSansPro-Regular'; font-size:17px; /*height: 37px;*/ line-height: 45px; padding: 0px 0px 0px; font-weight:400; position: relative;  text-decoration: none; text-transform: none; width: auto; }
.applemenu div.silverheader a:visited,
.applemenu div.silverheader a:active   { color:#4c8478; }
.applemenu div.selected a              {  background: url(../images/minus-ico.png) no-repeat right;/* border-bottom: 1px solid #f1f1f1;*/font-weight:400; color:#4f4f4f; font-family: 'SourceSansPro-Regular'; font-size:17px; padding:0%; margin:0;  text-transform: none; }
.applemenu div.submenu                 { background: #e3e3e3; color: #4f4f4f; font-family: 'SourceSansPro-Regular'; font-size: 16px; height: auto; padding: 14px; width: 100%; margin:0px 0 0 0;}
.applemenu div.submenu p               { padding:0 0 10px;}
.applemenu div.submenu ul              { margin:0; border:none; background:#fff; padding:0%; border:1px solid #e2e2e2;}
.applemenu div.submenu ul li           { list-style:none; background:#fff; padding:0px; border-bottom:1px dashed #e3e3e3; position:relative; z-index:9;}
.applemenu div.submenu ul li:last-child {border-bottom:none;}
.applemenu div.submenu ul li a         { text-decoration:none; color:#000; font-family: 'SourceSansPro-Regular'; font-size:15px; /*text-transform:capitalize;*/ line-height:18px; padding:10px 15px; display:block; }
.applemenu div.submenu ul li:hover a   { color: #000; opacity:1!important}
/*.applemenu div.submenu ul li:hover { background:#8bd1ed ;}*/
.applemenu div.silverheader a:hover   { color: #fff!important;}

.last-tap { border-bottom:none;}
.applemenu div.silverheader a.active, .applemenu div.silverheader.selected a{ color: #fff!important;}

.applemenu div.submenu ul li:after { position:absolute; left:0; width:0; height:100%; display:block; content:""; background:#8bd1ed; -webkit-transition: All 0.5s ease; -moz-transition: All 0.5s ease; -o-transition: All 0.5s ease; -ms-transition: All 0.5s ease; transition: All 0.5s ease; top:0; z-index:-1;}
.applemenu div.submenu ul li:hover:after { width:100%;}



.applemenu div.submenu .sub-con ul li a { padding:10px 0 10px 14px;}
.applemenu1.awareness { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; list-style: outside none none; border:1px solid #e2e2e2; padding:0px;}
.silverheader1 {  margin:0; border:none; background:#fff; padding: 10px 0px 10px 12px; border-top:1px dashed #d8d8d8;}
.silverheader1 a { color: #000;  font-size: 16px;  text-transform:capitalize; line-height:22px; background:url(../images/arr-up.png) no-repeat left;  padding-left:25px; }
/*.silverheader1.last { border:none;}*/
.silverheader1:first-child { border:none;}
.silverheader1.selected  { color:#4C79C4;}
.applemenu1.awareness .silverheader1.selected a { font-size:16px; color:#4C79C4; padding-left:25px; background:url(../images/arr-down.png) no-repeat left;}
.applemenu1.awareness .submenu1 .sub-con ul { border: medium none; padding: 0 24px 10px;}
.applemenu1.awareness .submenu1 .sub-con ul li:last-child { border-bottom:none;  }
.silverheader1:hover a { color:#4C79C4; background:url(../images/arr-down.png) no-repeat left;}
.submenu1 { background: #e3e3e3 none repeat scroll 0 0; padding: 0px;}
.silverheader { padding:0 15px; margin-top:2px;

background: rgba(240,240,240,1);
background: -moz-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(213,213,213,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240,240,240,1)), color-stop(100%, rgba(213,213,213,1)));
background: -webkit-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(213,213,213,1) 100%);
background: -o-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(213,213,213,1) 100%);
background: -ms-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(213,213,213,1) 100%);
background: linear-gradient(to bottom, rgba(240,240,240,1) 0%, rgba(213,213,213,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#d5d5d5', GradientType=0 );


}
.silverheader:first-child { margin:0;}

.silverheader:hover { background:#568ADF;}

.silverheader.selected { background:#568ADF;}

span.service-bdr {  background:url(../images/menu-bdr.jpg) no-repeat left; padding-left:35px;}


/*style on 6-10-2016*/
.profile-infm .submenu{ float:left;}
.applemenu.profile-infm div.submenu ul{  padding: 13px;}

.accordionheader { padding:0 15px; margin-top:2px;

background: rgba(240,240,240,1);
background: -moz-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(213,213,213,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240,240,240,1)), color-stop(100%, rgba(213,213,213,1)));
background: -webkit-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(213,213,213,1) 100%);
background: -o-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(213,213,213,1) 100%);
background: -ms-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(213,213,213,1) 100%);
background: linear-gradient(to bottom, rgba(240,240,240,1) 0%, rgba(213,213,213,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#d5d5d5', GradientType=0 );


}

.applemenu div.accordionheader a	       {  background:url(../images/plus-ico.png) no-repeat right;/* border-bottom: 1px solid #f1f1f1; */color: #323232 !important; display: block; font-family: 'SourceSansPro-Regular'; font-size:17px; /*height: 37px;*/ line-height: 45px; padding: 0px 0px 0px; font-weight:400; position: relative;  text-decoration: none; text-transform: none; width: auto; }
.applemenu div.accordionheader.selected a              {  background: url(../images/minus-ico.png) no-repeat right;/* border-bottom: 1px solid #f1f1f1;*/font-weight:400; color:#4f4f4f; font-family: 'SourceSansPro-Regular'; font-size:17px; padding:0%; margin:0;  text-transform: none; }
.applemenu div.accordionheader a:visited,
.applemenu div.accordionheader a:active   { color:#4c8478; }
.applemenu div.accordioncont                 { background: #e3e3e3; color: #4f4f4f; font-family: 'SourceSansPro-Regular'; font-size: 16px; height: auto; padding: 14px; width: 100%; margin:0px 0 0 0; float:left;}
.applemenu div.accordioncont p               { padding:0 0 10px;}
.applemenu div.accordioncont ul              { margin:0; border:none; background:#fff; padding:0%; border:1px solid #e2e2e2; padding: 20px;}
.accordionheader:hover { background:#568ADF;}
.accordionheader.selected { background:#568ADF;}
.applemenu div.accordionheader a:hover   { color: #fff!important;}
.applemenu div.accordionheader a.active, .applemenu div.accordionheader.selected a{ color: #fff!important;}